h3 {
    padding: 10px;
    background-color: gainsboro;
}

#user {
    width:200px;
    margin-bottom:2%;
    border-style: solid;
    padding:1%;
}

.success-text {
    text-align: center;
}

#overview-page .back-button button{
    background: red;
    border: none;
    color: #fff;
    font-weight: 800;
    border-radius: 5px;
}

#overview-page .back-button{
    padding: 10px 10px 10px 0;
    display: block;
}

#overview-page button{
    padding: 10px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 5px 0;
}
.user-ads table tr:nth-child(odd) td{
    background-color: #f5f5f5;
}
#overview-page table  tr:nth-child(odd) td{
    background-color: #f5f5f5;
}
#overview-page p{
    font-size: 18px;
}

#table-of-contents li {
    font-size: 20px;
    font-size: 18px;
    padding-top: 0.5em;
    text-decoration: underline;
}

.hide-json {
    display:none;
}

.detail-div{
    padding: 10px;
}

#ad-table button {
    width:70px;
}

.aParent div {
    clear: none;
}

form {
    display:inline;
}

.grid-container button{
    margin-top: 2%;
}

.status td{
    height: 2%;

}

table.payment-details {
    width: 100%;
    border-spacing: 0;
}

table.feed-stats-details th{
    padding: 5px;
}

table.feed-stats-details td.feed-row{
    word-break: break-all;
}

#current-status {
    display: inline;
    text-transform: capitalize;
    font-weight: 600;
}

.comments-list {
    margin: 10px;
}
.comments-list table{
    border-spacing: 0;
}

#ad-detail table .data{
    width: 30%;
}
#ad-detail table .title{
    width: 20%;
    font-weight: bold;
}
.user-ads .status{
    text-transform: capitalize;
}
.draft {
    color: blue;
}

.approved {
    color: green;
}

.approved-expired {
    color: red;
}

.deleted {
    color: red;
}

.rejected {
    color: orangered;
}

.on-hold {
    color: #f3a005;
}

.paused{
    color: #f6f605;
}

.sold{
    color: purple;
}

.unverified{
    color: #89df04;
}

ul {
    list-style-type: none;
}

.legend {
    padding: 7px;
}

.paper-ad-review {
    border: 2px solid #ccc;
    width: 300px;
    padding: 7px;
}

.paper-ad-review-head img {
    vertical-align: top;
    width: 235px;
    height: 180px;
}

.paper-ad-review-head {
    display: flex;
    flex-wrap: nowrap;
}

.paper-ad-review-head ul {
    position: relative;
    left: 1px;
    width: 45px;
    padding-left: 0;
    vertical-align: top;
    margin: 0;
}

.box {
    width: 45px;
    border: 3px solid;
    margin-bottom: 5px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}

.paper-ad-review-price {
    position: relative;
    right: 70px;
    width: 120px;
    text-align: right;
    background-color: #fff;
    padding: 5px;
    border-top-left-radius: 15px;
    border-bottom: 5px solid #e31616;
}

.paper-ad-review-text {
    margin: 10px 0;
}

@media (max-width: 350px) {
    .paper-ad-review {
        overflow: scroll;
    }
}

.grid-images {
    display: grid;
    gap: 1px;
    grid-template-columns: repeat(3, 1fr);
}

.car-image {
    width:200px;
    height:150px;
}

#images {
    list-style-type: none;
}
#images li {
    margin:5px;
    width: 180px;
    height: 180px;
    font-size: 4em;
    float: left;
    text-align: center;
    cursor:pointer;
}

#ad-images {
     width: 100%;
 }

#images li:first-child {
    border: 2px solid green;
}

.image-form {
    display: block;
    height: 100px;
}
.image-form input{
    margin: 10px 5px;
    float: left;
}
.error-message {
    color: red;
    display: inline-block;
    width: 100%;
}

.success-message {
    color: green;
    display: inline-block;
    width: 100%;
}
